How to install libqt5svg5-dev on Debian 9 (Stretch)